.wrapper1164:after {
	content: "";
	display: table;
	clear: both;
}

a.round {
	width: calc(100% - 30px);
	margin: 17px auto;
}

#important { background: #eeece6; padding: 15px 0; }
#important p { display: block; margin: 5px 0 0; padding: 0 10px 0 55px; font-size: 14px; line-height: 1.75; text-indent: -10px; }
#important p + p { margin-top: 15px; }
#important h2 { font-size: 14px; text-align: left; margin: 0 40px; position: relative; }
#important h2:before {
	content: "!";
	display: inline-block;
	width: 1.1em;
	height: 1.1em;
    line-height: 1.1;
	color: #583c32;
	border: 1px solid #583c32;
	border-radius: 1em;
	text-align: center;
	position: absolute;
	left: -25px;
	top: 2px;
}
#important p a:before {
	content: "";
	display: inline-block;
	width: 3px;
	height: 3px;
	margin-right: 7px;
	border-radius: 3px;
	background: #583c32;
	vertical-align: middle;
}

#visual ul.slick li img { width: 100vw; }
#visual ul.slick li img.pc { display: none !important; }
#visual ul.slick .slick-dots { float: right; margin-right: 10px; }
#visual ul.slick .slick-dots li button {
	width: 30px;
	height: 3px;
	background: #b4aba4;
	border: none;
	text-indent: -50px;
	overflow: hidden;
	outline-color: transparent;
}

#visual ul.slick .slick-dots li.slick-active button { background: #dcaf00; }
#visual ul.slick .slick-dots li { float: left; margin: 20px 10px 30px 0; }

#pickup {
	background: url('/common/img/bg_crest.png') repeat;
	padding: 54px 30px 30px 0;
}
#pickup a:first-child {
	display: block;
	margin: 0;
	padding: 10px 15px 12px;
	background: #fff;
}
#pickup a:first-child:after,
#news article a:after {
	content: "";
	display: table;
	clear: both;
}
#pickup a img { float: left; margin: 5px 15px 5px 0; }
#pickup a span.date { font-size: 14px; color: #b4aba4; }
#pickup a p { font-size: 14px; margin: 4px 0 0; }
#pickup a:last-child {
	display: block;
	margin: 0;
	padding: 18px 30px 7px;
	width: 82px;
	height: 18px;
	font-size: 13px;
	text-align: right;
	border-bottom: 1px solid #573b32;
	position: relative;
}

#pickup a:last-child:after {
	content: "";
	display: block;
	width: 20px;
	height: 1px;
	border-bottom: 1px solid #573b32;
	position: absolute;
	right: -3px;
	transform: rotate(45deg);
}

h2.vertical_sp { font-size: 27px; margin: 0 auto; padding: 36px 0 30px; }

#lineup { background: #fff; padding-bottom: 23px; }
#lineup .over {
	position: relative;
	display: block;
	width: 100vw;
	margin: 0;
	padding: 0;
	overflow: scroll;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
}
#lineup div ul,
#lineup .inner { width: 465px; }
#lineup div li,
#lineup div article {
	float: left;
	width: 140px;
	margin: 0 0 -10px 15px;
}
#lineup div li a .new {
	display: block;
	color: #dcaf00;
	font-size: 13px;
	font-weight: bold;
	height: 20px;
}
#lineup div li a img {
	width: 138px;
	height: 138px;
	object-fit: cover;
	border-radius: 10px;
	border: 1px solid #e5e5e5;
}
#lineup div li a img:first-child { margin-top: 20px; }
#lineup div li a h3 { font-size: 14px; font-weight: normal; margin: 5px 0; text-align: left; }
#lineup div li a p.label { margin: 8px 0; }
#lineup div li a p.label span { font-size: 12px; }
#lineup div button.slick-prev,
#lineup div button.slick-next { display: none !important; }
#lineup .more a { font-size: 16px; }
#lineup div div ul.slick li a,
#lineup div div ul.slick button { outline-color: transparent; }

#committed { background: url('/common/img/bg_sand.png') repeat; }
#committed p { font-size: 16px; margin: 0 0 35px; }
#committed .over {
	position: relative;
	display: block;
	width: 100vw;
	height: 160px;
	margin: 0 0 20px;
	padding: 0;
	overflow: scroll;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
}
#committed .inner { width: 490px; }
#committed div article {
	display: block;
	width: 140px;
	margin: 0 0 15px 15px;
	background: #fff;
	border-radius: 10px;
	overflow: hidden;
}
#committed div article img {
	width: 140px;
}
#committed div article h3 { height: 40px; margin: 0 0 5px; font-size: 13px; text-align: center; font-weight: normal; display: flex; justify-content: center; align-items: center; }

#howtoenjoy { background: url('/img/howtoenjoy_bg.png') no-repeat -15% 0%; background-size: 56vw; }
#howtoenjoy h2 {}
#howtoenjoy p { font-size: 16px; margin: 0 0 35px; }
#howtoenjoy div div {
	width: 100%;
	background-repeat: no-repeat;
	background-size: contain;
	margin-bottom: 38px;
}
#howtoenjoy_restaurant { background-image: url('/img/howtoenjoy01sp.png'); }
#howtoenjoy_shop { background-image: url('/img/howtoenjoy02sp.png'); }
#howtoenjoy_delivery { background-image: url('/img/howtoenjoy03sp.png'); }
#howtoenjoy div h3 {
	font-size: 25px;
	width: 100%;
	height: 109vw;
	margin: 0;
	box-sizing: border-box;
	text-align: initial;
}
#howtoenjoy_restaurant h3 { padding: 8vw 10vw 0; }
#howtoenjoy_shop h3 { padding: 9vw 80vw 0 0; }
#howtoenjoy_delivery h3 { padding: 18vw 10vw 0; }
#howtoenjoy div p { font-size: 15px; margin: 0 15px 25px }

#news { background: url('/common/img/bg_crest.png') repeat; padding-bottom: 32px; }
#news article a {
	display: block;
	margin: 15px;
	padding: 16px 20px 18px;
	background: #fff;
	border-radius: 10px;
}
#news article a img { float: left; margin: 5px 15px 5px 0; width: 64px; height: 64px; object-fit: cover; }
#news article a span.date { font-size: 14px; color: #b4aba4; }
#news article a p { font-size: 14px; margin: 4px 0 0 80px; }

#recruit > div { padding: 30px 20px; }

#recruit a {
	display: block;
	padding: 33px 0;
	background: url('/img/recruit_bg.png') no-repeat 50% 50%;
	background-size: contain;
	display: flex;
	justify-content: center;
	align-items: center;
}
#recruit h2 {
	display: block;
	padding: 3px;
	background-color: rgba(255, 255, 255, .9);
}
#recruit h2 span {
	display: block;
	border: 1px solid #573b32;
	padding: 10px 14px;
	font-size: 23px;
}

#everybodys { background: url('/common/img/bg_sand.png') repeat; }

#everybodys .tintup { margin-bottom: 40px; }

